---
layout: post
title: "Congratulations"
description: ""
tags:
 - academia
 - publishing
 - professional development
 - science
---

A frequent exchange - in-person or online - between two academics goes something like this:

    > Person A: "I just got an article accepted at {name of mainstream academic journal}"
    > Person B: "Congratulations! That's huge!"
    > Person A: "Thanks, I'm really glad this got published [there]."

The exchange is simple and so common as to seem mundane. But is it? What exactly are we congratulating? Why is congratulations an appropriate response to news of the publication of scientific claims? And why should we feel excited to have scientific claims published?

Certainly courtesy plays a role in this exchange and the excitement of having words and ideas acknowledged by others merits some casual reward. There's also the visceral thrill of smelling ink on paper that convey's one's own ideas. But the idea that publishing academic work is something to be congratulated suggests major flaws hiding in plain sight.

*Merriam-Websters* defines "congratulations" as the act of congratulating, which in turn leads us to the definition of the verb "congratulate" as "to express vicarious pleasure to (a person) on the occasion of success or good fortune". Congratulations is a respone to "success" or "good fortune". Succeeding through the gauntlet of greater than 95% rejection rates at major political science journals certainly feels like both "success" and "good fortune" so congratulations on such an occasion certainly feels appropriate in the context. But if we step back and think about the ends those publications are meant to achieve, does congratulation actually seem so appropriate? Should we understand publications as "success" or "good fortune"?

To an academic, publication of scientific claims can feel like both a end and a means. The publication represents the culmination of often years of scientific work, reflecting development, data gathering, analysis, writing, presentations, workshops, peer review, etc. - an end unto itself. It can also feel like a means: that is, a means to career advancement and peer recognition. To get a job, to earn a promotion, to move universities, to obtain a salary increase, or to win a research grant, academics need to demonstrate success in publishing.

In the opening dialogue, then, we could be congratulating Person A not for the publication per se but instead for doing something they must do to obtain some higher-order goal. Or perhaps more optimistically we might be congratulating them for what the content of their written work has contributed to collective knowledge. But are we? And is that how we generally and primarily think of science? Unfortunately, I think the answer is no. When I have expressed congratulations and when I have received it in my academic career, it has almost always felt much more as congratulations for obtaining the means to career advancement rather than congratulations for contributions to knowledge.

And it is that awkwardness - congratulating someone not for *discovery* but for *producing output* - that I suspect we do too little to question. The first line of my current job description, according to the London School of Economics and Political Science, is: "Publishing research in top quality and well recognised international peer-reviewed outlets." When I publish, why do I receive congratulations for fulfilling my job description?

The answer of course is that scientific publishing is hard. It is something we have made difficult. That difficulty reflects and provides a filter, holding back ludicrous ideas and obvious invalid claims. But it also holds back normal science in service to journal's incentives to maximize "impact". And with that difficulty comes all of the perverse incentives for individual researchers that have generated the replication crisis, tempt the weak to commit scientific fraud, and encourage theft of intellectual capital from graduate students.

In our current scientific practice, we have created a gauntlet and we praise those strong enough, persistent enough, lucky enough, or deceptive enough to survive it. Everyone who falls short fails at their core job duties - failure to publish is failure in one's career. Many ideas and many of the people that authored them do not survive this gauntlet. Our scientific practice tells them explicitly or implicitly that they have failed. Our scientific practice tells others lucky enough to be admitted to a doctoral program and lucky enough perhaps to obtain a permanent position that they an be congratulated for performing their job.

But skeptics will say that scientific publishing must be difficult: it must filter, exclude, and suppress bad ideas and conversely select and highlight good ideas. No one would disagree with those objectives. But we have made academic practice into a system where congratulating the mundane seems normal and where losing more than half of the people we professionally train to parts unknown feel acceptable. Publishing has become the core business of science. And we've made that business almost impossible.
