---
layout: post
title: "The Autobiography of an Open Scientific Paper"
description: "What does it take to make your scientific work open? Open materials, open data, open analysis, and open access publication."
tags:
 - open science
 - open access
 - open data
 - dataverse
 - research
 - academia
 - science
---

These days, open science is all the rage. Data Access and Research Transparency (DA-RT) is basically universal policy at political science journals. But it wasn't always this way. Just a few years ago, most journals had no requirement for computationally reproducible research nor requirements that data be shared in any manner beyond an "Available from authors" footnote. Now that's all changed and there is an increasing push to make scientific work natively open. In other words, ``gold standard'' quantitative papers are supposed to start with publicly registered pre-analysis plans, open materials, data stored in persistent public data repositories, fully reproducible code perhaps available via an open lab notebook, and ``gold'' open access publication in perpetuity.

If you're a starting research student or an early career research, it's good to start thinking about and adopting practice that reach for that ideal. If you already have in-progress research or you're new to open science, then that can seem like a pretty big stretch. The purpose of this post is to walk through a recently published paper of mine that pre-dates my commitment to open science but tries to make up for the shortcomings of a project that was not "born open." Hopefully it shows that it's easier than you might think to make your own work open and reproducible.

- open materials

- open data

- open code

- open access (institutional archive and self-archiving policy as a convenience)

- open source code (CRAN and GitHub)

Open science takes work at first but becomes an almost completely natural process the more your research projects start with openness in mind. Reproducibility, open data, open code, open materials are basically just minor side effects of a workflow that starts with openness as its goal. The pain of achieving open science rather instead comes from translating a closed project into an open one. This post described such an example to show that it's possible and maybe not even as hard as you might think.
