---
layout: post
title: "Maybe Universities Need Academic Managers"
description: "Everyone hates on academic administration. But maybe we need academic managers more than we realize."
tags:
 - academia
 - management
 - administration
 - professional development
 - mentoring
---

There is no university role as widely loathed as the nameless, faceless "administrator." Associate Dean for Synergystic Budget Expenditures, Deputy Department Chair for Long Email Chains, and Assistant Vice President of Lots of Non-Obvious Non-Research/Non-Teaching Activities, are the kinds of jobs that academics love to complain about. The non-hierarchical structure of most university departments, the widespread belief that academics should have extensive "academic freedom," and concerns about mission creep away from core tasks of research and teaching all mean that administrators are frequently seen as superfluous wastes of academics' time and university budgets.

But universities also have major problems. Mental health is low. Career and life satisfaction are frequently seen as less than desired. The tenure-track system places immense pressure on early career academics in part because of general uncertainty but also because of ambiguity about standards for career progression. Universities also suffer from the challenge of encouraging and incentivizing research production and service from post-tenure staff, and departments generally suffer from collective action problems regarding teaching and service responsibilities. More problematic than any of that is the increasingly apparent prevalence of sexual, racial, and other forms of harassment by academics that goes largely unchecked.

All of these problems with the currently dominant model of academia reflect a lack of leadership - not a lack of top-level leadership by presidents, chancellors, deans, and so forth but rather a lack of lower- and mid-level leadership of universities' principal body of staff: namely, academic teacher-researchers. Departments, to the extent that they can be said to have leadership at all, typically entail rotating, short-lived leadership by just one or two people ostensibly overseeing the research and teaching activities of tens or dozens of people. My most recent department had 45 permanent and tenure-track academic staff and dozens of other staff, including administrators, postdocs, PhD students, and others. It's managerial capacity involved a head of department, two nominal deputies without administrative authority, and a professional services manager. That all adds up to manager:staff ratios of 1:15 for professional services staff and (generously) more than 1:20 for academic staff.

While there does not appear to be any compelling scientific evidence on ideal manager to staff ratios, these kinds of ratios are generally high compared to other highly institutionalized organizations. The military, through hierarchy, tends to operate at much smaller ratios: an army squad overseen by a sergeant might contain 10 enlisted soldiers. Laboratories in the natural sciences similarly consist of a hierachy of a PI, followed by a few postdocs or research assistants, and then several PhDs and other students. Social sciences tend to lack this hierarchy, meaning flat administrative structures, loosely "democratic" decision-making models, and little oversight of the day-to-day or longer-term working activities of academic staff.

This lack of hierarchy and lack of management might not be an aboslutely bad thing but it does mean that academic staff in "flat" structured departments have to either seek out informal mentoring or rely on rare and potentially variable quality feedback on career progression, or go without advice and professional support at all. Some people likely thrive in such environments. But not everyone does. Sometimes smart people - the kind that self-select into academia - benefit from supervision, direction, mentoring, and support. Feedback lies at the core of academic work, yet getting feedback on research mostly requires seeking it out; getting feedback on teaching is near-impossible unless your academic institution actively provisions teaching-and-learning support through a dedicated office.

What this ultimately means is that academia works well for people who perform well in its current structure. People who work very well independently - or, indeed, alone - and who are motivated, skilled, and capable of seeking out informal support will tend to do well. Those who struggle in such environments will do poorly, and either opt-out or fail to progress. On the one hand that can look like effective filtering: academia, if understood as requiring immense self-motivation and an independent approach to work, successfully weeds out those who don't fit the model.

But what of those who don't fit that model? Why do we look at those people as having failed at the system rather than looking at the system as having (at least partially) failed them? Everyone with an academic job has a PhD (or is very close to having one). That means disciplines are composed of intelligent and generally industrious people - getting in to graduate school and completing it is itself a sign of having succeeded in an environment similar to the one faced by permanent academic staff. So when someone struggles in a permanent academic role we should have little reason to think that they are incapable of performing academic work; and our own experiences should highlight that systemic failures of academic support are an equally or more plausible hypothesis.

A system with more systematic, more diffuse, and more formal academic management could likely help to provide the guidance and support that early-career (and later-career) academics need in order to progress and succeed. Some people who succeed without such guidance might complain that management of any kind might be suffocating but that risk precisely highlights the value and challenge of being such a manager: namely differentiating those who are succeeding without support from those who could benefit from greater guidance. Academic management would have to work in a way that avoids diminishing the capacity of those well-adapted to current structures, while also creating a positive, inclusive environment for others.

In discussions of the tribulations of academic life, increasing amounts of attention are being paid to questions of diversity and inclusion, as well as to the mental health stresses imposed by academic careers. Those conversations might benefit from identifying how current academic structures attract and repel individuals with particular skills, mindsets, working styles, and needs. The idea of increasing administration in universities often reads as heresy, but maybe it shouldn't be that way.
