---
layout: post
title: "What exactly counts as preregistration?"
description: "Preregistration and pre-analysis plans may save science from itself, but what counts as such?"
tags:
 - reproducible research
 - open science
 - transparency
 - preregistration
 - pre-analysis plan
 - pap
---

Preregistration - the idea of publicly registering a "pre-anlaysis plan" outlining the design and analysis of an empirical research project - has started to become a major topic of conversation in political science and other disciplines. Preregistration is seen as a solution to both scientist-created problems like p-hacking and HARK-ing (hypothesizing after results are known), as well as review-related scientific problems like publication bias in favor of "statistically significant" results. Yet, given preregistration remains in its infancy, an important unresolved question is: what actually counts as preregistration? And what should count as such?

Preregistration is probably here to stay. While it seemed like a bit of a fantasy a few years ago that scientists would commit (fetter?) themselves to predetermined hypotheses and methods of analysis, the last few years appear to have shifted sentiment at least among the gatekeepers at funding agencies and top-tier journals. Some journals now offer preregistration "tracks" where manuscripts are peer reviewed in an outcome-blind manner or even before the study has been implemented, based only on the pre-analysis plan. In other cases, funding agencies or other organizations (e.g., regulatory agencies in the medical sciences) require or encourage researchers to preregister their studies. The Open Science Framework has become a major repository of such preregistartion documents.

I will confess that I have never preregistered a study. Well, maybe I have, but I don't think so. And part of the reason for that uncertainty is that I don't actually know what counts as preregistration. I mean this in at least two senses: first, the practicality of what details must be registered and to what degree of specificity and, second, in the sense of the procedures of where and how one should preregister. I tackle these in turn.

## Content

At an APSA presentation a few years back, I was persuaded by Macartan Humphreys that preregistration - in the broad sense he described as "tell us what you plan to do and whether you did that" - was a good idea. It reinforced ideas I had already had about the need for much greater specificity about *experimental protocol* (the procedures used in the design, implementation, and analysis of experiments).

## Process

## Conclusion

In sum, I am fairly concerned by the push for preregistration amidst considerable lack of guidance about what and how to preregister. If preregistration is merely the *production* of a minimal pre-analysis plan, then I would hope that all researchers are already practicing registration at some level. The gap therefore lies only in the *publication* of the plan, not the writing thereof. Yet preregistration as an idea is sufficiently vague as to leave ambiguous what *content* must be preregistered. This is a far more important challenge because advocates of preregistration need to demonstrate that preregistration of a specific feature of a research design or plan of analysis actually improves the problems of 

