---
layout: post
title: Would Transparency Help the Academic Job Market?
categories:
 - academia
tags:
 - academia
 - job market
 - hiring
 - jobs
 - political science
 - openness
 - transparency
---

A defining feature of openness is the possibility of accountability. When a process is transparent, it can be evaluated for how effectively it achieves its stated objectives. As such, transparency tends to be seen as normatively desirable, except in circumstances where transparency per se invites harm. One process that is remarkably intransparent is the academic job market, at least in political science. What would a more transparent academic market look like? And should the market benefit from such transparency?

As students entering their final years of PhD training (in political science) know all too well, autumn is the season of heartbreak. As jobs are advertised on [APSA eJobs](http://www.apsanet.org/eJobs) or [PoliSci Jobs](http://polscijobs.info/?ckattempt=1), students spend countless hours pondering possible feature places of employment, scrambling to assemble and distribute job market materials, offering practice job talks, and generally worrying endlessly about their post-PhD prospects.

Even with the work of assembling materials, corralling hard-to-reach reference writers, and tirelessly iterating over the content of one's job talk, the hardest part, often, is simply not knowing anything about what is going on. The academic job market in political science is remarkably intransparent. Applicants often never heard back from institutions to which they have applied. I once only received an eventual rejection letter during the summer for a job I had applied to ten months earlier in the previous year's academic hiring cycle. When interviews are set or even hiring decisions made, such news often comes out much later, sometimes only at the following year's APSA conference when scholars sport new institutional affiliations on their names badges.

This lack of transparency is painful for students, many of whom will simply not get jobs or even interviews for the kind of positions they eventually want to hold. That, of course, is unavoidable in a market saturated with well-trained, highly qualified PhD students and seemingly few jobs. But would greater transparency help the market or even those individuals currently job hunting?

Transparency would certainly help job seekers: knowing that interviews have already been allocated or jobs offered brings closure. Closure that can be psychologically beneficial. But beyond simply knowing whether or not you will be interviewed for a position early in the cycle, what would transparency mean for the market?

One question I have frequently pondered is whether the scarce interviewing resources of universities could be more efficiently allocated compared to the present system of interviewing. As context, a department will typically "fly out" two to three individuals for a campus visit interview (though the specific numbers vary considerably). These in-person interviews may or may not follow from or completely substitute for some kind of telephone interviewing of a short list of candidates. On face value, this is a reasonable process. Departments want to meet candidates and candidates want to get a feel for departments they may work at for many years (if not their whole career).

What is problematic about the interviewing process is that it appears highly inefficient. The job market is a complex game of signaling and negotiation for a subset of candidates and a prolonged, nerve-racking period of inactivity for many others. For many years, the job market in my subfield (inaptly named "American Politics") has been characterized by a small number of individuals receiving many interviews, far more than they might ever be reasonably expected to consider seriously. Because most departments are heavily constrained in their ability to fly out more than two or three candidates, such efforts spent at interviewing these "popular" candidates often means interviews being wasted.

A transparent reform would be for departments to share information with each other about who they are shortlisting and for candidates to be transparent about their true preferences over possible jobs. With such information, departments may be able to target their resources more efficiently, avoiding interviewing candidates they cannot reasonably be expected to hire given that candidate's preferences and the preferences of other departments. In such a system, transparency on the part of all negotiators would mean that interviews are allocated to candidates likely to accept job offers, possibly (though certainly not assuredly) freeing up excess interviews for additional candidates.

While transparency has a certain attractiveness as a principle, would this actually be a better system? I fear it may not be. For one, such transparency potentially impacts the ability of candidates with interviews to negotiate. Everyone knows that having two competing offers puts one in a better position to negotiate because the offers can played off one another. When departments share information, candidates that today receive many offers would likely receive fewer interviews potentially lowering the number of competing offers they receive. 

For another, some departments may use the knowledge that they are unlikely to succeed in hiring their preferred candidates to simply not interview others. In that way, transparency would save them the cost of interviewing candidates they would not be able to hire but not improve conditions for other candidates.

Transparency might also harm the ability of candidates to send signals or retain privacy. Selectively applying to specific institutions in order to "test" the market or applying for positions to improve negotiating power with a current or potential employer would be impeded because all departments would have knowledge of candidates' application plans. This might harm applicants who already have jobs who are considering leaving their current positions (though it might also help them by gaining unexpected interviews from departments they thought weren't a good fit for some reason). Candidates who find only one match between their own preferences and that of hiring departments may have weaker negotiating power because the department is aware of their status in the market.

Transparency would help scholars - especially students and mentors - to better understand how the job market works and whether it is efficiently operated. And, on face value, transparency would help candidates dealing with the anxiety of uncertain job prospects, but transparency seems that it would mostly help departments rather than candidates. That means a transparent market may be better than the current system, but it does not necessarily mean that more candidates would get jobs or that more candidates would get jobs they consider a better fit. I have long thought that transparency in this market would be a good thing, but the more that I think about it, I am not yet convinced.

