---
layout: post
title: Think of Your Greatest Student!
categories:
 - academia
tags:
 - academia
 - higher education
 - teaching
 - learning
 - pedagogy
---

"Think of your greatest teacher. What would they do?" This advice is probably familiar. As an educator, I often aim to emulate. I'm teachign [a course on research design](http://www.thomasleeper.com/designcourse/) that is inspired by one taught by Jim Mahoney for which I was a teaching assistant at Northwestern. In planning the survey experiments course I'm teaching this summer in Barcelona at Universitat Pompeu Fabra's [Summer School](https://www.upf.edu/survey/Summer/), I'm drawing a lot of inspiration from a course I took from [my graduate supervisor, Jamie Druckman](http://faculty.wcas.northwestern.edu/~jnd260/index.html). When I think about great teachers - in addition to Jim and Jamie - I typically look back on great instructors from my undergraduate education ([John Sullivan](https://cla.umn.edu/about/directory/profile/jsull), [Joanne Miller](https://cla.umn.edu/about/directory/profile/mille441), [Bas van Doorn](https://www.wooster.edu/bios/bvandoorn/), to name a few).

These inspiring educators, who are role models for my teaching practice, have been on my mind this week as I have been working on my [PGCert in Higher Education](http://www.lse.ac.uk/intranet/LSEServices/TLC/teachingStaffAcademicManagers/PostgraduateCertificateInHigherEducation.aspx), a mandatory qualification for early career academics in the United Kingdom. As part of the reading for the PGCert, I came across [a 2002 article in *PS* by Rosemary O'Leary](http://dx.doi.org.gate2.library.lse.ac.uk/10.1017/S1049096502000215) who advises new teachers to "Turn it inside out". The brief article offers some great advice about student-focused learning and how to structure courses around student learning rather than faculty teaching.

That led me to think that besides taking inspiration from our greatest teachers, perhaps we also need to spend some time thinking about our greatest students. Maybe these are our former students, or our former peers (if we can remember back that far). What set them apart? Was it natural ability or work habit? Was it what they knew or how they learned new material? Was it how well they responded to what we taught or was it how well they learned on their own? What qualities do the best students have? Are those qualities that we can encourage in other students? How do we help students learn like the best students learn?

Those are simple questions, but ones I realized I had very rarely - if ever - asked myself. When I think about those students and how they succeeded, I realized that my ideas for what teaching and learning looks like are focused much more on student experiences rather than the content of lectures, readings, or assignments. I think it might be a helpful starting point for new teachers, and for those of us who have already been teaching for a while.

*Postscript: My primary goal for this space is to write posts on ideas that I haven't thought a lot about. As an academic, I have to send my well-elaborated ideas to other venues, but I like the flexibility of blogging as a place to touch on ideas outside of my core research area and to play around with formats, topics, and styles of writing that aren't available in traditional academic writing. In that spirit and drawing some inspiration from two very different blogs ([Chris Blattman's](http://chrisblattman.com/) and [Seth Godin's](http://sethgodin.typepad.com/seths_blog/)), one of my goals for blogging in 2016 is to write shorter posts (this post being the first example). Some of the "greatest hits" (if we can call them that) over the past year or so have been pretty long investigations into contemporary debates. I plan to continue that tradition, while also adding shorter posts that touch on less elaborated thinking in the spirit of the blog as a whole.*
