---
layout: page
title: Thomas J. Leeper
comments: false
description: Thomas J. Leeper, PhD, is a behavioral scientist and R hacker specializing in experimental, survey, and computational methods for social data science.
---

I am a behavioral scientist and data scientist working on experimental, survey, and computational approaches for understanding social and political phenomena. My research has focused on public opinion, the political psychology of information seeking and attitude change, survey-experimental methodology, political communication, and applications of the R statistical programming language. My personal open source projects are described on [my GitHub profile](https://github.com/leeper).

I am currently a Research Scientist with [Core Data Science at Facebook](https://research.fb.com/category/data-science/), based in London, and a Senior Visiting Fellow in [Methodology](https://www.lse.ac.uk/methodology) at [the London School of Economics and Political Science](http://www.lse.ac.uk/home.aspx). From 2015 to September 2018, I was Assistant Professor then then Associate Professor in Political Behaviour (with tenure) in the [Department of Government](http://www.lse.ac.uk/government/home.aspx) at LSE. At LSE, I led undergraduate teaching and delivered courses on [research design](http://www.thomasleeper.com/designcourse), [the use of experimental methods in politics](http://www.thomasleeper.com/exppolcourse), and [public opinion and political psychology](http://www.thomasleeper.com/exppolcourse). I coordinated the interdisciplinary Political Behaviour Seminar series and served on the school's Research Ethics Committee.

Prior to that, I was a Postdoc in the [Institut for Statskundskab](http://ps.au.dk/en/) (Department of Political Science) at [Aarhus University](http://www.au.dk/en/) in Aarhus, Denmark, where I studied interactions between political parties and public opinion. I received my MA and PhD from the [Department of Political Science](http://www.polisci.northwestern.edu/) at Northwestern University, where I was a graduate fellow at the [Institute for Policy Research](http://www.northwestern.edu/ipr/) and served as founding coordinator of the [Northwestern Political Science Research Lab (PSRL)](http://faculty.wcas.northwestern.edu/~jnd260/lab.html). My PhD dissertation focused on incorporating information choice and over-time dynamics into the study of political communication and opinion formation. A native of Minnesota, I previously studied at the University of Minnesota &#8211; Twin Cities with a BA *magna cum laude* with Distinction in Political Science and Global Studies.
