---
layout: page
title: Research
papers: https://s3.us-east-2.amazonaws.com/tjl-sharing/assets/
permalink: /research.html
---

This page lists some of my academic research interests, working papers, and past publications. You can also view PDFs of my [full academic CV](https://thomasleeper.com/cv/cv.pdf), or [a two-page version](https://thomasleeper.com/cv/cv-2pp.pdf). My software projects are described at [https://thomasleeper.com/software/](https://thomasleeper.com/software/).

## Public Opinion, Political Communication, and Political Psychology

Working papers:

* [&ldquo;Can Citizens Be Framed? How Information, Not Emphasis, Changes Opinions&rdquo;]({{ page.papers }}CanCitizensBeFramed.pdf) (with Rune Slothuus)
* [&ldquo;Are Strong Opinions More Stable?&rdquo;]({{ page.papers }}AreStrongOpinionsMoreStable.pdf)
* [&ldquo;The Information Environment and Consistency in Citizens' Policy Opinions&rdquo;]({{ page.papers }}OpinionConsistency.pdf) (with Rune Slothuus)
* [&ldquo;Interest Groups and Political Attitudes&rdquo;]({{ page.papers }}InterestGroupsAndPoliticalAttitudes.pdf)
* [&ldquo;Politics and Media Coverage Shape the Issue Content of the Polling Agenda&rdquo;]({{ page.papers }}PollingAgenda.pdf)

Selected publications:

* Sara B. Hobolt, Thomas J. Leeper, and James Tilley. N.d. &ldquo;Policy Preferences in the Wake of Referendums: Evidence from the Brexit negotiations.&rdquo; *Political Behavior*: In press.
* Sara B. Hobolt, Thomas J. Leeper, and James Tilley. N.d. &ldquo;Divided By The Vote: Affective Polarization in the Wake of Brexit&rdquo; *British Journal of Political Science*: In press. [Preprint]({{ page.papers }}BritishJournalOfPoliticalScience2020.pdf)
* Simon Hix, Eric Kaufmann, and Thomas J. Leeper. N.d. [&ldquo;Pricing Immigration&rdquo;](https://doi.org/10.1017/XPS.2020.6) *Journal of Experimental Political Science*: In press. [Preprint]({{ page.papers }}JournalOfExperimentalPoliticalScience2020.pdf)
* Thomas J. Leeper. 2020. [&ldquo;The Roles of Media Choice and Media Effects in Political Knowledge Gaps&rdquo;](https://doi.org/10.1080/10584609.2020.1753866) *Political Communication* 37(5): 719-40. [Preprint]({{ page.papers }}KnowledgeGaps.pdf)
* Thomas J. Leeper, and Joshua Robison. 2020. [&ldquo;More Important, but for What Exactly? The Insignificant Role of Subjective Issue Importance in Vote Decisions.&rdquo;](https://doi.org/10.1007/s11109-018-9494-0) *Political Behavior* 42: 239-259. [Preprint]({{ page.papers }}PoliticalBehavior2018.pdf), [Reproduction Files](https://doi.org/10.7910/DVN/L4XKEZ)
* Thomas J. Leeper, and Rune Slothuus. 2020. &ldquo;How the News Media Persuade: Framing Effects and Beyond.&rdquo; In Liz Suhay, Bernard Grofman, and Alex Treschel, eds., *Oxford Handbook of Electoral Persuasion*: In Press. [Preprint]({{ page.papers }}HowTheNewsMediaPersuade.pdf)
* Thomas J. Leeper, and Rune Slothuus. 2018. &ldquo;Deliberation and Framing.&rdquo; In Andre Bachtiger, John Dryzek, Jane Mansbridge, and Mark Warren, eds., [*Oxford Handbook of Deliberative Democracy*](https://global.oup.com/academic/product/the-oxford-handbook-of-deliberative-democracy-9780198747369). Oxford: Oxford University Press. [Preprint]({{ page.papers }}DeliberationAndFraming.pdf)
* Joshua Robison, Thomas J. Leeper, and James N. Druckman. 2018. [&ldquo;Do Disagreeable Political Discussion Networks Undermine Attitude Strength?&rdquo;](http://onlinelibrary.wiley.com/doi/10.1111/pops.12374/abstract) *Political Psychology* 39(2): 479-494. [Preprint]({{ page.papers }}HeterogeneousNetworks.pdf), [Reproduction Files](http://doi.org/10.7910/DVN/DVWPVB)
* Thomas J. Leeper. 2017. [&ldquo;How Does Treatment Self-Selection Affect Inferences About Political Communication?&rdquo;](https://doi.org/10.1017/XPS.2017.1) *Journal of Experimental Political Science* 4(1): 21-33. [Preprint]({{ page.papers }}PoliticalCommunicationSelfSelection.pdf), [Reproduction Files](http://hdl.handle.net/1902.1/17865)
* Thomas J. Leeper, and Rune Slothuus. 2014 [&ldquo;Political Parties, Motivated Reasoning, and Public Opinion Formation.&rdquo;](http://onlinelibrary.wiley.com/doi/10.1111/pops.12164/abstract) *Advances in Political Psychology* 35(S1): 129--156. [Preprint]({{ page.papers }}AdvancesInPoliticalPsychology2014.pdf)
* Thomas J. Leeper. 2014. [&ldquo;The Informational Basis for Mass Polarization.&rdquo;](http://poq.oxfordjournals.org/content/78/1/27.abstract) *Public Opinion Quarterly* 78(1): 27-46. [Preprint]({{ page.papers }}PublicOpinionQuarterly2014.pdf), [Reproduction Files](http://hdl.handle.net/1902.1/21964)
* Toby Bolsen, Thomas J. Leeper, and Matthew Shapiro. 2014. [&ldquo;Doing What Others Do: Norms, Science, and Collective Action on Global Warming.&rdquo;](http://apr.sagepub.com/content/42/1/65) *American Politics Research* 42(1): 65--89. [Preprint]({{ page.papers }}AmericanPoliticsResearch2014.pdf), [Reproduction Files](http://hdl.handle.net/1902.1/18249)
* Thomas J. Leeper. 2014. [&ldquo;Cognitive Style and the Survey Response.&rdquo;](http://poq.oxfordjournals.org/content/78/4/974.abstract) *Public Opinion Quarterly* 78(4): 974&ndash;983. [Preprint]({{ page.papers}}PublicOpinionQuarterly2014b.pdf), [Reproduction Files](http://doi.org/10.7910/DVN/V9ROA)
* Toby Bolsen, and Thomas J. Leeper. 2013. [&ldquo;Self-Interest and Attention to News among Issue Publics.&rdquo;](http://www.tandfonline.com/doi/abs/10.1080/10584609.2012.737428#.UugCqLs1jtQ) *Political Communication* 30(3): 329&ndash;348. [Preprint]({{ page.papers }}PoliticalCommunication2013.pdf), [Reproduction Files](http://hdl.handle.net/1902.1/17863)
* James N. Druckman, and Thomas J. Leeper. 2012. [&ldquo;Learning More from Political Communication Experiments: Pretreatment and Its Effects.&rdquo;](http://onlinelibrary.wiley.com/doi/10.1111/j.1540-5907.2012.00582.x/abstract) *American Journal of Political Science* 56(4): 875&ndash;896. [Preprint]({{ page.papers}}AmericanJournalofPoliticalScience2012), [Reproduction Files](http://hdl.handle.net/1902.1/17218)
* James N. Druckman, Jordan Fein, and Thomas J. Leeper. 2012. [&ldquo;A Source of Bias in Public Opinion Stability.&rdquo;](http://journals.cambridge.org/action/displayAbstract?fromPage=online&aid=8600564) *American Political Science Review* 106(2): 430&ndash;454. [Preprint]({{ page.papers}}AmericanPoliticalScienceReview2012.pdf), [Reproduction Files](http://hdl.handle.net/1902.1/17864)
* James N. Druckman, and Thomas J. Leeper. 2012. [&ldquo;Is Public Opinion Stable? Resolving the Micro-Macro Disconnect in Studies of Public Opinion.&rdquo;](http://www.mitpressjournals.org/doi/abs/10.1162/DAED_a_00173) *Daedalus* 141(4): 50&ndash;68. [Preprint]({{ page.papers}}Daedalus2012.pdf), [Reproduction Files](http://doi.org/10.7910/DVN/NSRKXC)

---

## Political Methodology, Reproducible Research, and Social Science Computing

Working papers:

* [&ldquo;Scalable Prediction of Information Cascades over Arbitrary Time Horizons&rdquo;](https://arxiv.org/abs/2009.02092)
* [&ldquo;Interpreting Regression Results using Average Marginal Effects with R's margins&rdquo;]({{ page.papers }}AverageMarginalEffects.pdf)

Selected publications:

* Thomas J. Leeper, Sara B. Hobolt and James Tilley. 2020. [&ldquo;Measuring Subgroup Preferences in Conjoint Experiments&rdquo;](https://doi.org/10.1017/pan.2019.30) *Political Analysis* 28(2): 207-221. [Preprint]({{ page.papers }}MeasuringSubgroupPreferences.pdf), [Reproduction Files](https://doi.org/10.7910/DVN/ARHZU4)
* Samara Klar, Thomas J. Leeper, and Joshua Robison. 2020. [&ldquo;Weighing Priming Effects against Posttreatment Bias in Experimental Studies on Identity.&rdquo;](https://doi.org/10.1017/XPS.2019.26) Journal of Experimental Political Science* 7(1): 56-60. [Reproduction Files](https://doi.org/10.7910/DVN/KKFS8Y)
* Thomas J. Leeper, and Emily Thorson. 2020. [&ldquo;Should We Worry About Sponsorship-Induced Bias in Online Political Science Surveys?&rdquo;](https://doi.org/10.1017/XPS.2019.25) *Journal of Experimental Political Science* 7(3): 209-17. [Preprint]({{ page.papers }}JournalOfExperimentalPoliticalScience2018.pdf), [Reproduction Files](https://doi.org/10.7910/DVN/KKFS8Y)
* Thomas J. Leeper. 2020. &ldquo;Online Experimental Methods.&rdquo; In Liz Suhay, Bernard Grofman, and Alex Treschel, eds., *Oxford Handbook of Electoral Persuasion*: In press. [Preprint]({{ page.papers }}OnlineExperimentalMethods.pdf)
* Thomas J. Leeper. 2019. [&ldquo;The Search for Real-World Media Efects on Political Decision Making.&rdquo;](https://doi.org/10.1093/acrefore/9780190228637.013.969) In Zoe Oxley and David Redlawsk, eds., *Oxford Encyclopedia of Political Decision Making*. [Preprint]({{ page.papers }}SearchForRealWorldMediaEffects.pdf)
* Thomas J. Leeper. 2019. [&ldquo;Where Have All the Respondents Gone? Perhaps We Ate Them All.&rdquo;](https://doi.org/10.1093/poq/nfz010) *Public Opinion Quarterly* 83(S1): 280-288. [Preprint]({{ page.papers }}PublicOpinionQuarterly2018.pdf)
* Alexander Coppock, Thomas J. Leeper, and Kevin J. Mullinix. 2015. [&ldquo;Generalizability of Heterogeneous Treatment Effect Estimates Across Samples&rdquo;]({https://doi.org/10.1073/pnas.1808083115). *Proceedings of the National Academy of Sciences*: In press. [Preprint]({{ page.papers }}HeterogeneousTreatmentEffects.pdf)
* Kevin J. Mullinix, Thomas J. Leeper, James N. Druckman, and Jeremy Freese. 2015. &ldquo;[The Generalizability of Survey Experiments.](http://doi.org/10.1017/XPS.2015.19)&rdquo; *Journal of Experimental Political Science* 2(2): 109-138. [Preprint]({{ page.papers }}GeneralizabilitySurveyExperiments.pdf), [Reproduction Files](http://doi.org/10.7910/DVN/MUJHGR)
* Thomas J. Leeper. 2016. [&ldquo;Crowdsourced Data Preprocessing with R and Amazon Mechanical Turk.&rdquo;]({{ page.papers }}MTurkRCrowdsourcing.pdf) *The R Journal* 8(1): 276-88. [Reproduction Files](https://github.com/leeper/mturkr-article/tree/master/article)
* Thomas J. Leeper. [&ldquo;The Multiple Paths To Credibility.&rdquo;](https://thepoliticalmethodologist.files.wordpress.com/2016/02/tpm_v23_n1.pdf) *The Political Methodologist* 23(1): 11&ndash;16. [Blog post](https://thepoliticalmethodologist.com/2015/12/21/the-multiple-routes-to-credibility/)
* Thomas J. Leeper. 2014. [&ldquo;Making High-Resolution Graphics for Academic Publishing.&rdquo;](https://thepoliticalmethodologist.files.wordpress.com/2014/06/tpm_v21_n12.pdf) *The Political Methodologist* 21(1): 2&ndash;5. [Blog post](https://thepoliticalmethodologist.com/2013/11/25/making-high-resolution-graphics-for-academic-publishing/)
* Thomas J. Leeper. 2014. [&ldquo;Archiving Reproducible Research with R and Dataverse.&rdquo;](http://journal.r-project.org/archive/2014-1/leeper.pdf) *The R Journal* 6(1): 151&ndash;158.
* Thomas J. Leeper. 2013. [&ldquo;Crowdsourcing with R and the MTurk API.&rdquo;](http://polmeth.wustl.edu/methodologist/tpm_v20_n2.pdf) *The Political Methodologist* 2(2): 2&ndash;7. [Reproduction Files](https://github.com/leeper/mturkr-article/tree/master/tpm)
* Thomas J. Leeper. 2011. [&ldquo;The Role of Protocol in the Design and Reporting of Experiments.&rdquo;](http://scholar.harvard.edu/files/dtingley/files/may2011.pdf) *The Experimental Political Scientist* 2(1): 6&ndash;10.
